class CreateGgrades < ActiveRecord::Migration
  def self.up
    create_table :ggrades do |t|
      t.integer :groupnum
      t.integer :assignment_id
      t.integer :grade

      t.timestamps
    end
  end

  def self.down
    drop_table :ggrades
  end
end
